Foreman - Bug #36001

Make new pf4 modal for adding personal access token
01/26/2023 12:08 PM - Karolina Matyjurkova

Status: Closed

Priority: Normal

Assignee: Karolina Matyjurkovéa
Category: Users, Roles and Permissions

Target version:

Difficulty: Fixed in Releases: 3.8.0
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/9665
Description

Make a new pf4 modal for adding personal access token for the user in the UL.
This also includes the closed bug https:/bugzilla.redhat.com/show_bug.cgi?id=1966458 by adding a new date/time component that
lets the user type date and time and does not let to choose date and time in the past.

Associated revisions

Revision 65864927 - 06/06/2023 12:33 PM - Karolina Matyjurkova

Fixes #36001 - Create new modal for adding personal access tokens

History

#1 - 03/27/2023 10:41 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/9665 added

#2 - 06/06/2023 12:33 PM - The Foreman Bot
- Fixed in Releases 3.8.0 added

#3 - 06/06/2023 01:00 PM - Karolina Matyjurkova
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|65864927615d1dcdddb8f6bc968ae3b6c378917c.

#4 - 09/12/2023 08:43 AM - Ewoud Kohl van Wijngaarden
- Category changed from Web Interface to Users, Roles and Permissions

- Triaged changed from No to Yes

05/21/2024 1/1



https://bugzilla.redhat.com/show_bug.cgi?id=1966458
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/65864927615d1dcdddb8f6bc968ae3b6c378917c
http://www.tcpdf.org

